<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="HDC,AFC,PDAFC"/>
        <TEST_LIST_TEST_TAG_VALUE value="1,1,1"/>
        <TEST_LIST_ID value="10:HTDC,8:HTDC,8:HTDC"/>
        <TEST_LIST_FOCUS value="1,0,0"/>
        <TEST_CAPTURE_NUM value="3,0,0"/>
        <TEST_LIST_DEPTH value="DOWN,DOWN,HORIZ,HORIZ"/>
        <TEST_LIST_FRONT value="DEPTH"/>
        <TEST_LIST_ID_FRONT value="6"/>
        <TEST_LIST_DEPTH_FRONT value="FRONT"/>
        <TEST2_LIST value="HDC,AFC,AFC,PDAFC,PDAFC,PDAFC,PDAFC"/>
        <TEST2_LIST_ID value="6,6:F2.0,2:F4.0,6:F2.0,2:F1.4,2:F2.8,2:F4.0"/>
        <TEST2_LIST_TEST_TAG_VALUE value="1,20,40,20,14,28,40"/>
        <TEST2_CAPTURE_NUM value="3,0,0,0,0,0,0"/>
        <TEST2_LIST_FOCUS value="1,0,0,0,0,0,0"/>
        <TEST2_LIST_DEPTH value=""/>
</CONFIG_PARA>
